# BigFont : VisualElement
The BigFont element is a text element that displays large text.

## Properties

|Property|Type|Default|Description|
|---|---|---|---|
|text|string|BigFont|BigFont text
|fontSize|number|1|The font size of the BigFont


## Protected Functions

|Method|Returns|Description|
|---|---|---|
|BigFont:init|-|Initializes the BigFont instance
|BigFont:render|-|Renders the BigFont


